<template>
  <div
    class="relative border border-blue-gray"
    :class="{ 'w-8 h-8': type === 'small' }"
    :style="{ 'width: 70px; height: 70px;': type === 'big' }"
  >
    <img :src="avatar" class="max-w-full" />
  </div>
</template>
<script>
export default {
  name: 'Avatar',
  props: {
    avatar: {
      type: String,
      default: '/users/avatar-1.png'
    },
    type: {
      type: String,
      default: 'small'
    }
  },
  data() {
    return {}
  }
}
</script>
